BEEM - Android XMPP - Bug #275

Buttons are not localized in account creation wizard
06/29/2010 05:35 PM - Fabian Rodriguez

Status: Closed Start date: 06/29/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: 0.1.x Locale:

Description

Buttons at the bottom of the account creation wizard appear in French even though | am running an English version of Android.

The first one was "Suivant”, | can't remember the following ones.

Associated revisions

Revision 784:5f505723eec6 - 07/06/2010 11:40 PM - Frédéric Barthéléry

Fix #275. Still needs more translations.

Revision 784:5f505723eec6 - 07/06/2010 11:40 PM - Da Risk

Fix #275. Still needs more translations.

Revision 784:5f505723eec6 - 07/06/2010 11:40 PM - Da Risk

Fix #275. Still needs more translations.

History

#1 - 07/05/2010 11:08 AM - Frédéric Barthéléry
- Status changed from New to Assigned
- Assignee set to Frédéric Barthéléry

- Target version set to 0.1.5

#2 - 07/06/2010 11:48 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r784.

#3 - 07/22/2010 10:38 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
